local fn = _gn(0x38FE1EC73743793C)
--- SET_PED_PATH_PREFER_TO_AVOID_WATER
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.SetPedPathPreferToAvoidWater(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
